.main_visual{margin:0.5em auto 1.5em auto; border-radius:40px; width:100%; max-width:1800px; }
.main_visual .visual_div{background:url(/img/mainvisual_img_2026_lineup.jpg) no-repeat top center;  height:600px; border-radius:40px 40px 0 0; }
.main_visual .visual_div_m{background:url(/img/mainvisual_img_2026_lineup_m.jpg) no-repeat top center;  height:600px; border-radius:40px; display:none}

.main_qlink{display:block; clear:both; width:100%; max-width:1400px; margin:auto auto 2em auto}
.main_qlink:after{content:''; clear:both; display:block; margin:auto}
.main_qlink .link_character{position:absolute; text-align:center; left:50%; transform:translateX(-50%); width:100%;}
.main_qlink .link_character img{width:100%; max-width:188px}
.main_qlink .link_left{position:relative; width:30%; display:block; float:left; vertical-align:top; font-weight:400; z-index:1; padding-top:2.5em}
.main_qlink .link_right{position:relative; width:30%; display:block; float:right; vertical-align:top; font-weight:400; z-index:1; padding-top:2.5em}
.main_qlink li{text-align:center; width:calc((100% / 3) - 10px);display:inline-block; vertical-align:top}
.main_qlink li a span{font-weight:700; font-size:95%;}
.main_qlink li a:hover{color:#C41921}

.main_qlink li img{display:block; vertical-align:top; transition:.1s; margin:0 0 0 27%; width:100%; max-width:70px}
.main_qlink li:hover img{margin-left:0%}



.mp{display:block; margin:auto; clear:both}
		.mp_tit{text-align:center}
		.mp_tit h2{margin:0; padding:0}
		.mp_tit h2 img{width:100%; max-width:346px;}

		.mp_div{background:#f2f9f2; padding:3em; margin-top:1em}
		.mp_div .div_in{text-align:center;}
		.mp_div .div_in ul{max-width:1700px; margin:auto}
		.mp_div .div_in ul li{text-align:center; position:relative; line-height:0; display:inline-block; vertical-align:top; margin:1.7% 2.5%}
		.mp_div .div_in ul li .inbox{margin:auto auto 1em auto; width:100%; max-width:350px; position:relative; }
		.mp_div .div_in ul li .inbox img{width:100%;  border-radius:30px; box-shadow:4px 4px 4px #e3e3e3;}
		.mp_div .div_in ul li .inbox .tbox{position:absolute; bottom:0px; left:0; width:100%; min-height:70px; background:#c11920; padding:.7em; text-align:center; opacity:.8; border-radius:0 0 30px 30px; box-shadow:4px 4px 4px #e3e3e3;}
		.mp_div .div_in ul li .inbox .tbox_t{width:100%; height:62px;position:absolute; bottom:0; left:0; margin:0; padding:0;  color:#fff; font-weight:700; font-size:22px; z-index:1}
		.mp_div .div_in ul li .inbox .tbox_t:before{content:'접수중'; display:inline-block; vertical-align:middle; width:50px; height:50px; background:#fff; color:#c11920; border-radius:50%; text-align:center; font-size:.75em; margin-right:7px; font-weight:800; line-height:3em}


		.mp_div .div_in ul li .inbox .tbox_t2{width:100%; height:62px;position:absolute; bottom:0; left:0; margin:0; padding:0;  color:#fff; font-weight:700; font-size:22px; z-index:1}
		.mp_div .div_in ul li .inbox .tbox_t2:before{content:'접수중'; display:inline-block; vertical-align:middle; width:50px; height:50px; background:#fff; color:#754329; border-radius:50%; text-align:center; font-size:.75em; margin-right:7px; font-weight:800; line-height:3em}

		.mp_div .div_in ul li .inbox .tbox_t3{width:100%; height:62px;position:absolute; bottom:0; left:0; margin:0; padding:0;  color:#fff; font-weight:700; font-size:22px; z-index:1}
		.mp_div .div_in ul li .inbox .tbox_t3:before{content:'접수중'; display:inline-block; vertical-align:middle; width:50px; height:50px; background:#fff; color:#754329; border-radius:50%; text-align:center; font-size:.75em; margin-right:7px; font-weight:800; line-height:3em}

		.mp_div .div_in ul li:nth-child(1) .tbox_t2:before{content:'마감' !important}

		.mp_div .div_in ul li:nth-child(2) .tbox{background:#ff7200}
		.mp_div .div_in ul li:nth-child(2) .tbox_t{left:50%; width:80%; transform:translateX(-50%); bottom:6px}
		.mp_div .div_in ul li:nth-child(2) .tbox_t:before{color:#ff7200}

		.mp_div .div_in ul li:nth-child(3) .tbox{background:#754329}
		.mp_div .div_in ul li:nth-child(3) .tbox_t:before{color:#754329}

		.mp_div .div_in ul li:nth-child(4) .tbox{background:#754329}
		.mp_div .div_in ul li:nth-child(4) .tbox_t:before{color:#754329; content:'마감' !important}

		.mp_div .div_in ul li:nth-child(5) .tbox{background:#2a8725;}
		.mp_div .div_in ul li:nth-child(5) .tbox_t:before{color:#2a8725;}

		.mp_div .div_in ul li:nth-child(6) .tbox{background:#294475}
		.mp_div .div_in ul li:nth-child(6) .tbox_t:before{color:#294475;  }


		.mp_div .div_in ul li:nth-child(8) .tbox{background:#ff7200}
		.mp_div .div_in ul li:nth-child(8) .tbox_t:before{color:#ff7200}

		.mp_div .div_in ul li:nth-child(10) .tbox{background:#754329}
		.mp_div .div_in ul li:nth-child(10) .tbox_t:before{color:#754329}

		.mp_div .div_in ul li:nth-child(11) .tbox{background:#754329}
		.mp_div .div_in ul li:nth-child(11) .tbox_t:before{color:#754329}

		.mp_div .div_in ul li:nth-child(12) .tbox{background:#2a8725}
		.mp_div .div_in ul li:nth-child(12) .tbox_t:before{color:#2a8725}

	.mp_div .div_in ul li .inbox .tbox_t:before{content:'2025' !important }
	.mp_div .div_in ul li .inbox .tbox_t2:before{content:'2025' !important }

/* 전체프로그램 */
.ap{display:block; margin:auto; clear:both; padding-top:2em}
		.ap_tit{text-align:center}
		.ap_tit h2{margin:0; padding:0}
		.ap_tit h2 img{width:100%; max-width:818px;}

		.ap_tab{margin:-10em auto 2em auto; text-align:center;}
		.ap_tab .ap_tab_icon{text-align:center}
		.ap_tab .ap_tab_icon img{display:block; margin:auto; width:100%; max-width:254px}
		.ap_tab .ap_tab_menu{display:block; margin-top:-.5em}
		.ap_tab .ap_tab_menu div{display:inline-block; vertical-align:top; padding:1.2em 2em; border-radius:25px; background:#36478d; color:#fff; font-weight:800; font-size:120%; box-shadow:5px 5px 5px #e3e3e3; margin:.5em}
		.ap_tab .ap_tab_menu div:nth-child(2){background:#ff633e}
		.ap_tab .ap_tab_menu div:nth-child(3){background:#279e91}
		.ap_tab .ap_tab_menu div:nth-child(4){background:#4fa653}

		.ap_div{background:#f9f1eb; padding:5em 3em 2em 3em; margin-top:3em;display:block}
		.ap_div .adiv_in{text-align:center;display:block; padding-top:.5em}
		.ap_roll{display:block; width:100%}
		.ap_div .adiv_in img{width:100%; max-width:328px;position:relative; border-radius:30px; box-shadow:4px 4px 4px #e3e3e3; }
		.ap_div span{display:block; text-align:center; margin:0; padding:1em 0; font-weight:800}


		.ap_div .slick-prev:before, .ap_div .slick-next:before{font-size:45px; font-weight:normal; color:#333; z-index:9; opacity:1}
		.ap_div .slick-prev, .ap_div .slick-next{z-index:9; opacity:1; }
		.ap_div.slick-prev{left:0}
		.ap_div.slick-next{right:0}


/* 뉴스 */
       .news{max-width:1500px; margin:4em auto 2em auto}
	   .news .news_tit{text-align:center; padding-bottom:2em}
	   .news .news_tit img{width:100%; max-width:402px;}

		.news_list{}
		.news_list a{font-size:120%; font-weight:700}
		.news_list a:hover{color:#b41c23}
		.news_list ul{}
		.news_list ul li{border-bottom:1px solid #e3e3e3; padding:1.2em 0}
		.news_list ul li:first-child{border-top:1px solid #e3e3e3}
		.news_list ul li:after{content:''; clear:both; display:block}
		.news_list ul li .subject{float:left; vertical-alig:top; padding-left:10px;}
		.news_list ul li .date{float:right; vertical-alig:top; width:125px; text-align:left; font-weight:700}
		.news_list ul li .date img{vertical-align:middle; margin-top:-2px; }

  
/* 영상 */
	.mmovie{position:relative; background:#b31c23 url(/images/2024/movie_bg.jpg); display:block; text-align:center}
	.mmovie .mmovie_tit{padding:4em 0 2em 0}
	.mmovie .mmovie_tit img{width:100%; max-width:512px}
	.mmovie .mmovie_cnt{margin:auto; max-width:1200px; padding-bottom:3em}
	.mmovie .mmovie_cnt iframe{min-height:680px; border-radius:30px;}
	.mmovie .mmovie_cnt video{border-radius:30px; width:100%}
	.mmovie .mv_left{position:absolute; left:0; bottom:0; line-height:0}
	.mmovie .mv_right{position:absolute; right:0; bottom:0; line-height:0}
	.mmovie .mv_left img{width:100%; max-width:301px}
	.mmovie .mv_right img{width:100%; max-width:301px}


  /* 관련사이트 */
.site_banner{background:#f9f9f9; clear:both; width:100%; padding:2em 0; display:block}
.site_banner .banner_roll{max-width:1400px;display:block }
.site_banner .banner_roll div{padding:0 5px}
.site_banner .banner_roll img{width:100%; max-width:250px; border:1px solid #e3e3e3; padding:0 .5em; background:#fff;}
.site_banner .slick-prev:before, .site_banner .slick-next:before{color:#333; }
.site_banner .slick-prev, .slick-next{z-index:9}
.site_banner .slick-prev{left:0}
.site_banner .slick-next{right:0}



